ProyectoCrm/src/app/Modulos/ConsultaArticuloModulo/Paginas/fw-consulta-articulo/Componentes/fw-consulta-articulo-listado/fw-consulta-articulo-listado.component.pug
div.row.pt-1.pb-1
  div.col-12
    div((click)="SeleccionarArticulo()",
      [attr.Color]="tActual ? 'primary' : 'secondary'").Carta
      div.card-body
        div.Carta-Contenido
          div.col-auto
            img([src]="ObtenerImagenPrincipal()",
              alt="").Carta-Contenido-Imagen
          div.col.ml-2
            div.Carta-Contenido-Texto [{{ tArticulo.Codarticulo }}] {{ tArticulo.Descripcion | slice:0:50 }}

ProyectoCrm/src/app/Modulos/ConsultaArticuloModulo/Paginas/fw-consulta-articulo/Componentes/fw-consulta-articulo-listado/fw-consulta-articulo-listado.component.html

<div class="row pt-1 pb-1">
  <div class="col-12">
    <div class="Carta" (click)="SeleccionarArticulo()" [attr.Color]="tActual ? 'primary' : 'secondary'">
      <div class="card-body">
        <div class="Carta-Contenido">
          <div class="col-auto"><img class="Carta-Contenido-Imagen" [src]="ObtenerImagenPrincipal()" alt=""/></div>
          <div class="col ml-2">
            <div class="Carta-Contenido-Texto">[{{ tArticulo.Codarticulo }}] {{ tArticulo.Descripcion | slice:0:50 }}</div>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
